Loading...
Searching...
No Matches
flintcf_Qrat.cc File Reference
`#include <ctype.h>`
`#include <string.h>`
`#include "misc/auxiliary.h"`
`#include "coeffs/coeffs.h"`
`#include "flint/flint.h"`

Go to the source code of this file.

## Functions

BOOLEAN | flintQrat_InitChar (coeffs cf, void *infoStruct)

## Function Documentation

## flintQrat_InitChar()

BOOLEAN flintQrat_InitChar | ( | coeffs | cf,
|  | void * | infoStruct )

Definition at line 1669 of file flintcf_Qrat.cc.

{ return TRUE; }
TRUE
#define TRUE
Definition auxiliary.h:101